.v3overlay-curtain{ position:fixed; z-index:1000; text-align:center; top:0; left:0; }
.v3overlay-content{ text-align:left; z-index:100; display:inline-block; width: 100%; box-sizing: border-box; max-width:465px; min-width:320px; margin:0 auto; transition: top .15s; }
.v3overlay-contentwrap{ margin: 5em 0 0; overflow: auto; padding: 0 2em; box-sizing: border-box; }
.v3overlay-contentheight{ padding-bottom:2em; }
.v3overlay-close{ position:absolute; top:0; right:0; width:20px; height:19px; top:0; right:0; padding:1.5em; cursor:pointer; background-position:center; background-repeat:no-repeat;  }
.v3overlay-close:hover{ opacity:1; }
.v3overlay-curtain{ background-color:rgba(0,0,0,.6); }
.v3overlay-content{ background-color:#fff; }

.v3overlay-close{ background-color:#de5629; color:#fff; transition: background-color .2s; }
.v3overlay-close:hover { background-color:#d00; }

.v3overlay-close:before,
.v3overlay-close:after{ width:80%; height:1px; background-color:#fff; position:absolute; top:50%; left: 10%; z-index:2; content:''; }
.v3overlay-close:before{ transform:rotate(45deg); }
.v3overlay-close:after{ transform:rotate(-45deg); }

@media(max-width:640px){
	.v3overlay-contentwrap{ padding:0 1em 0; }
}